#HeaderImages1 {
  margin: 19px 15.5% 0px 0px;
  width: 85%; }

#HeaderImage5 {
  display: inline-block; }

#SiteNameLine1 {
  font-size: 1.9em;
  margin: 20px 1% 0 0;
  width: 210px; }

#SiteNameLine2 {
  font-size: 1.9em;
  margin: 20px 0 0 0px;
  width: 415px; }

#PhoneNumber {
  font-size: 1.8em;
  margin: 19px 0 0 10x;
  width: 20%;
  text-align: left;
  width: 230px; }
